#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-DtJNzDO9xRp3ilD4ft0A8T
key:                  doctemplates-0.11-DtJNzDO9xRp3ilD4ft0A8T
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  8487886a755add5986dcb9e4d9cb5422
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.2.8/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.11-DtJNzDO9xRp3ilD4ft0A8T
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    containers-0.6.5.1 doclayout-0.4.0.1-ByH5OjRIaOWAL9LhjmsvZJ
    filepath-1.4.2.2 mtl-2.2.2 parsec-3.1.15.0
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF text-1.2.5.0
    text-conversions-0.3.1.1-BiOgqsxkRNVG8Z7OJWP5Hg
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

